Support » Plugin: Yoast SEO » Yoast SEO Premium for WordPress 5.5

  • Resolved osmor1

    (@osmor1)


    Hi,

    I need help. I bought Yoast SEO Premium for wordpress on plugintheme.net, they sent me the plugin, but it is for WordPress 5.6 or higher.
    I have 5.5 on my website, I don’t want to upgrade to 5.6 or 5.8 because of my theme. My theme does not support wordpress 5.6 or higher.

    Can someone send me the link to download Yoast SEO Premium for wordpress 5.5 working on the latest?
    I sent an email to Yoast, and they say they don’t give support for users who bought Yoast in another website not Yoast official. So I do not have email support.
    Please, I need help. Yoast SEO Premium working on WordPress 5.5 the latest.

    Thank you.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support devnihil

    (@devnihil)

    @osmor1 This forum is reserved for support of the free version of Yoast SEO, not for finding downloads of the premium version of the plugin, as per the forum guidelines. Thank you for your understanding.

    Thread Starter osmor1

    (@osmor1)

    No, I don’t understand, nor agree. There is no solution, no support from yoast, no support from plugintheme, not support here? wtf??? Who can help????? I need a solution.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Yoast SEO Premium for WordPress 5.5’ is closed to new replies.